﻿html {overflow-y:scroll;}
body {margin:0;padding:0;text-decoration:none;color:#333333;font-size:0.8em;font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif;line-height:18px;-webkit-text-size-adjust:none;}
div{zoom:1; position:relative}

dl,dt,dd,ul,li{margin-left:0px; margin-top:0px; margin-bottom:0px; list-style-type:none; padding:0px}

A:Link{color: #333333;	text-decoration: none;}
A:Visited{color: #333333; text-decoration: none;}


/* 웹접근성 관련 숨김스타일*/
.Hidden {position:absolute; top:0; left:-10000px; width:1px; height:1px; overflow:hidden; visibility:hidden; line-height:0}

/*대표메뉴*/
.TopTabMenu li{float:left;position:relative;margin-right:4px;padding:1px 1px 0;height:31px;webkit-box-sizing:border-box;webkit-border-top-right-radius:6px;webkit-border-top-left-radius:6px;border-radius:6px 6px 0 0;background-color:#005ca6;}

.TopTabMenu li a{font-size:18px;color:#ebf6ff;float:left;width:100%;height:30px;text-align:center;line-height:30px;letter-spacing:0px;webkit-border-top-right-radius:6px;webkit-border-top-left-radius:6px;border-radius:5px 5px 0 0;webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.05),inset -1px 0 1px rgba(255,255,255,0.05);background:-webkit-gradient(linear,left top,left bottom,from(#4f88b6),to(#4c687e));background-color:#4c687e;}

.TopTabMenu li.on{height:31px;z-index:1;}

.TopTabMenu li.on a{color:#0079dc;height:35px;z-index:1;background:-webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#ffffff));background-color:#ffffff;}

.TopTabMenu{z-index:0;padding:5px 5px 0px;border-bottom:3px solid #ffffff; background-color:#0079dc}
.TopTabMenu li.menu1{width:33.0%;}
.TopTabMenu li.menu2{width:33.0%;}
.TopTabMenu li.menu3{float:none;overflow:hidden;margin:0;zoom:1;}

.TopSubMenu { position: relative; clear:both;background-color:#ffffff; border-bottom:1px solid #CCCCCC; padding:4px 0px 7px 5px; line-height:20px; padding-right: 5px}
.TopSubMenu .Line{ color:#CCC; padding-left:2px; padding-right:2px; font-size:13px}

.TopSubMenu .TouchFlow { position: relative; overflow: hidden;  padding-right: 50px }
.TopSubMenu .TouchFlow ul { float: left; display: block; white-space: nowrap; position: relative; }
.TopSubMenu .TouchFlow li { box-sizing: border-box;display: inline-block;height: 20px; padding: 1px 7px 1px 5px;  vertical-align: top; text-align: center; border-right: 1px solid #ccc;letter-spacing:-1px;font-size:17px; font-weight: bold}
.TopSubMenu .TouchFlow li.on { background: #aaa; font-weight: bold; }
.TopSubMenu .GrdNext { position: absolute; top: 0; right: 5px;  height: 30px;  width: 20px; background-image: -webkit-gradient(linear,right top,left top,from(#FFFFFF),to(rgba(0,191,95,0))); background-image: -webkit-linear-gradient(right,#FFFFFF,rgba(0,191,95,0)); background-image: linear-gradient(to left,#FFFFFF,rgba(0,191,95,0)); z-index: 6; }
.TopSubMenu li.Last{ border-right: 0}

/*메뉴더보기레이어*/
/*.TopSubMenu input { position: fixed;left: -9999px;}
.TopSubMenu label { cursor: pointer; overflow: hidden; line-height: 3000px}
.TopSubMenu .LabelBtn{ background: url("/Img/TopSubMenu_MoreBtn.gif") no-repeat; position: absolute; top: 2px; right: 5px; z-index: 5; visibility: visible; width:65px; height: 21px ;}
.TopSubMenu #MoreBtn:checked ~ .LabelBtn{ background: url( "/Img/TopSubMenu_CloseBtn.gif") no-repeat ; height: 24px}
.TopSubMenu #MoreBtn:checked ~ .Submenu{  display: block;}
.TopSubMenu .Submenu { display:none; border: 1px #bebebe solid; background-color: #EFEFEF; margin: 0 5px; padding: 5px; position:absolute; top:25px; right:0px; z-index:4; line-height: 24px}*/

/*메뉴더보기레이어 (기존)*/
/*#ClickBtn {cursor: hand; position: absolute; top: 2px; right: 5px; z-index: 2; visibility: visible; } 
#MenuLayer {position: absolute; z-index: 3; width: 97%; top: 2px; right: 5px; display:none;} 
#ClickBtnClose {cursor: hand; position: absolute; top: 0px; right: 0px; z-index:5} 
#MenuLink {border: 1px #bebebe solid; background-color: #EFEFEF; padding: 5px; position:absolute; top:23px; right:0px; z-index:4}
#MenuLayer a{ line-height:20px}*/

.TitBar{border-bottom:2px #57a9ea solid; color:#005ca6; font-size:15px; font-weight:bold; padding: 10px 10px 5px; margin-bottom:10px}

/*페이지숫자*/
.PageNumberBar {font-size:12px;text-align:center; margin:10px 5px; clear:both; letter-spacing:0px}
.PageBold{font-weight:bold; color: #CC0000; font-size:10pt; padding: 0px 6px 0px 4px; letter-spacing:-1px}
.PageNormal{font-size:10pt; padding: 0px 7px 0px 5px; letter-spacing:-1px}
.PageLine{color:#DDDDDD; padding: 0px 2px 0px 4px; font-size:12px}
.PageNumberBar img{margin:0px 2px 2px;}

/*포토스타일*/
.PhotoBoxImg{padding:0px 0px; border:1px solid #555555}


/*리스트 박스*/
.BestReply ul {list-style:none; padding:0; font-size:9pt; margin:0px;letter-spacing:-1px;  font-weight:normal}
.BestReply li {padding-left:9px; background: url(/images/DotGray3.gif) no-repeat 0px 7px; line-height:1.7em; }

.DotList1 ul {list-style:none; padding:0; font-size:9pt; margin:0px;word-spacing:-1px; font-weight:normal}
.DotList1 li {padding-left:9px; background: url(/images/DotGray3.gif) no-repeat 0px 7px; line-height:1.7em; clear:both}
.DotList2 ul {list-style:none; padding:0; font-size:9pt; margin:0px;word-spacing:-1px; font-weight:normal}
.DotList2 li {padding-left:9px; background: url(/images/DotGray2.gif) no-repeat 0px 7px; height:20px; clear:both}
.DotList3 ul {list-style:none; padding:0; font-size:9pt; margin:0px;word-spacing:-1px; font-weight:normal}
.DotList3 li {padding-left:6px; background: url(/images/DotGray2.gif) no-repeat 0px 7px; letter-spacing:-1px; height:20px; clear:both}

.DotList4 ul {list-style:none; padding:0; font-size:9pt; margin:0px;word-spacing:0; font-weight:normal}
.DotList4 li {background: url(/images/DotGray2.gif) no-repeat 0px 13px; line-height:20px; letter-spacing:-0px;border-top: 1px dotted #CCCCCC; padding:5px 10px 3px;}

.DotList280 ul {list-style:none; padding:0; font-size:9pt; margin:0px;word-spacing:0; font-weight:normal}
.DotList280 li {padding-left:6px; background: url(/images/DotGray2.gif) no-repeat 0px 7px; height:20px;letter-spacing:-1px;}

.NoDotList1 ul {list-style:none; padding:0; font-size:9pt; margin:0px}
.NoDotList1 li {padding-left:0px; line-height:1.8em;; letter-spacing:-1px}

/*하단*/
.BottomBox{background-color:#F1F1F1;clear:both;	padding-bottom:8px;	padding-top:4px; border-top:1px solid #ccc}
.BottomBox .BtnDiv{width:210px; margin:0px auto; padding:10px; text-align:center; height:30px}

.BottomBox .BtnDiv li{float:left;position:relative;margin:10px;padding:1px;height:32px;webkit-box-sizing:border-box; webkit-border-radius:6px;border-radius:6px 6px 6px 6px;background-color:#CCC; width:80px}

.BottomBox .BtnDiv a{font-size:14px;color:#666;float:left;height:20px;text-align:center; padding:5px;letter-spacing:0px; webkit-border-radius:6px;border-radius:5px 5px 5px 5px; webkit-box-shadow:inset 1px 1px 1px rgba(255,255,255,0.05),inset -1px 0 1px rgba(255,255,255,0.05);background:-webkit-gradient(linear,left top,left bottom,from(#eaeaea),to(#fff));background-color:#fff; width:68px}


/*카피라이트*/
.CopyRightBox{ clear:both;	border-top:solid 1px #EFEFEF;	text-align:center;	padding-top:5px;	padding-bottom:15px}
.CopyRightBox .RedText{color:#CC0000}

/*박스 More*/
.More1 {position:absolute; top:10px; right:14px}
.More2 {position:absolute; top:5px; right:1px}

/* 박스라인*/
.BoxGrayLineFirst {border-bottom: 1px solid #CCCCCC;margin-bottom: 8px;position:relative }
.BoxGrayLine {border-bottom: 1px solid #CCCCCC;margin:10px 0px 8px;position:relative}

.CtgryBox {float:left; width:215px; margin-left:10px; margin-top:10px}

/* 박스안의 이미지 */
.BoxImgAType {margin-right: 5px; margin-left:1px}


/* 박스안의 탑제목*/
.BoxTopText {font-size:10pt ; font-weight:bold; color: #444444; margin-bottom:5px; margin-left:-2px}

.BoxTextBlack {font-weight:bold;}
.BoxTextBlue {font-weight:bold; color:#0071c7;}
.BoxTextRed {font-weight:bold;color:#c81c0f;}
.BoxTextBrown {font-weight:bold;color:#996600;}
.BoxTextGreen {font-weight:bold;color:#339933;}
.BoxTextPurple {font-weight:bold;color:#6600cc;}
.BoxTextCyan {font-weight:bold;color:#009999;}
.BoxTextOrange {font-weight:bold;color:#ff6600;}

.TextCyan {color:#009999;}
.TextGray {color:#888888;}
.TextOrange {color:#ff6600}

.NaviBigText { font-size:13pt ; font-weight: bold; letter-spacing:-1px}

.FS8 {font-size:8pt;}
.FS8Number {font-size:8pt;font-family:Tahoma, "돋움";}
.FS8Grey{font-size:8pt; color:#999999; }

.ReplyNumber{ font-size:8pt; color:#999999; font-weight:bold; padding-left:5px}

.BoxTopLine {border-top: 1px solid #d8d8d8}
.BoxTopLinePurple {border-top: 2px solid #c182ff}

.Btn {color: #333;border: 1px solid #BBB;font-size: 15px;padding: 4px 6px 6px;text-align : center;cursor: pointer;letter-spacing: -1px;	background-color: #F9F9F9; background:url(/Mobile/Img/BtnBg.gif) repeat-x top;font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif;}
.BtnSmall {color: #333;border: 1px solid #BBB;font-size: 11px;padding: 1px 2px 2px;text-align : center;cursor: pointer;letter-spacing: -1px;	background-color: #F9F9F9; background:url(/Mobile/Img/BtnBg.gif) repeat-x top;font-family:'Malgun Gothic', '맑은 고딕',dotum,'돋움',sans-serif; font-weight:bold}

.inputA{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;		font-size: 9pt; height:14px; padding-top:3px; margin-bottom:1px}
.inputFile{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;		font-size: 9pt; height:20px; padding-top:3px; margin-bottom:1px}
.inputSideText{padding-bottom:2px}
.inputTd input{color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;		font-size: 9pt; height:14px; padding-top:3px; margin-bottom:1px}
.DropDownA{border: 1px solid #BFBFBF; margin-bottom:1px}
.form {	color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;		font-size: 9pt}
.form2 {	color: #282828;	background-color: #FFFFFF;	border: 1px solid Gray;		font-size: 8pt;}
.FormCheck {	color: #282828;	background-color: #FFFFFF ;	border: 0px solid #FFFFFF}
select {color: #282828;	background-color: #FFFFFF ;	border: 1px solid #BFBFBF;		font-size: 9pt}

.form_line {	color: #282828;		font-size: 9pt;	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: none;	border-right-style: none;	border-bottom-style: solid;	border-left-style: none;	border-top-color: #808080;	border-right-color: #808080;	border-bottom-color: #808080;	border-left-color: #808080;	background-color: #FAFAF7;}
.form_list {	color: #282828;	background-color: #FFFFFF;	border: 0 none #FFFFFF;		font-size: 9pt;}
.textarea_line {	font-family:돋움;	width:100%;	height:300px;	background-image: url('/images/textarea_line.gif');	border-top-width: 1px;	border-right-width: 1px;	border-bottom-width: 1px;	border-left-width: 1px;	border-top-style: solid;	border-right-style: none;	border-bottom-style: solid;	border-left-style: none;	border-top-color: silver;	border-right-color: silver;	border-bottom-color: silver;	border-left-color: silver;}

/*전체DIV*/
.TotalDiv{}

/*메인 헤드라인뉴스*/
.HeadLineNews {}
.HeadLineNews ul {list-style:none; padding:0; margin:0px}
.HeadLineNews li {padding:0px; border-bottom:1px solid #ccc;overflow:auto; margin:0px }
.HeadLineNews li img{margin-right:10px}
.HeadLineNews li dt{padding: 5px 5px 3px -5px; font-size:16px; font-weight:bold;color:#004276;	letter-spacing:-1px; line-height:19px;}
.HeadLineNews li a{color:#004276}
.HeadLineNews li dd{font-size:12px; line-height:15px; letter-spacing:-1px; padding-right:0px}
.HeadLineNews li dd a{color: #666;}

/*메인 헤드라인서브뉴스*/
.HeadLineSubNews{ overflow:auto; margin-bottom:8px }
.HeadLineSubNews ul {list-style:none; padding:0; margin:0px}
.HeadLineSubNews li {padding:5px; border-bottom:1px solid #ccc;overflow:auto}
.HeadLineSubNews li dt{font-size:15px; display:table-cell; vertical-align:middle; font-weight:bold;letter-spacing:-1px; line-height:18px; height:45px}
.HeadLineSubNews li a{color:#004276}
.HeadLineSubNews li img{ margin-right:5px}

/*메인 서브기사목록*/
.SubNewsList { overflow:auto}
.SubNewsList ul {list-style:none; padding:0; margin:0px}
.SubNewsList li {padding:0px 0px 5px 10px; border-bottom:1px solid #DDD; font-size:15px; font-weight:bold;	color:#333;	letter-spacing:-1px; margin-bottom:8px; clear:both; }
.SubNewsList li img{margin: 1px 5px 1px 0px; border: 1px solid #CCCCCC}
.SubNewsList li dt{ font-size:10px; color:#999; font-weight:normal; letter-spacing:0px}

/*메인 서브기사의 관련기사*/
.RelatedNewsList ul {list-style:none; padding:0; margin-bottom:3px}
.RelatedNewsList li{font-size:10pt; font-weight: normal; line-height:18px; color: #666666; margin: 0px 3px 1px; letter-spacing: -1px;}
.RelatedNewsList .icon{ margin-bottom:3px}

/*전체기사목록 카테고리 관련*/
.NewsServBox {padding:3px 0px; background-color:#F5F5F5 ; margin-bottom:5px;border-bottom: 1px solid #CCCCCC}
.NewsServBox ul {list-style:none; padding:0; overflow:hidden;margin:0px;}
.NewsServBox li {float:left; width:69px;margin-right:0px; padding-top:3px; padding-left:0px; letter-spacing:-1px; color:#666666; text-align:center}

/* 전체기사 테이블기본 */
.NewsListBasic {border-top: 1px solid #BFBFBF;border-bottom: 1px solid #BFBFBF; margin-top:2px; margin-bottom:15px}
.NewsListBasic th{background:url(/Images/ControlBarBG.gif) repeat-x;border-top: 1px solid #F1F1F1;border-bottom: 1px solid #BFBFBF; padding-top:2px; font-weight:normal; text-align:center; word-spacing:2px; font-size:9pt; height:29px}
.NewsListBasic td{font-size:9pt;border-bottom: 1px solid #F1F1F1; padding-top:8px; padding-bottom:7px; font-weight:normal; letter-spacing:0px; word-spacing:-2px}
.NewsListBasic .Category{font-size:9pt; color:#666666}
.NewsListBasic .Subject{color:#333333}
.NewsListBasic .Writer{color:#333333; text-align:center; letter-spacing:-1px}
.NewsListBasic .Date{font-size:8pt;color:#666666; text-align:center; letter-spacing:0px}

/***기사페이지관련***/
.NewsContentDiv{padding:20px;clear:both;}
.NewsContent { font-size:17px !important; line-height:27px;;clear:both; margin-bottom:15px;  background-color:#FFFFFF; overflow:hidden; padding:20px 0px; position:relative}

.NewsTitleBox {font-size:22px; font-weight:bold; padding-top:7px; padding-bottom:7px; color:#004276; letter-spacing:-1px; clear: both; line-height:30px }
.NewsSubTitleBox{ margin: 0; padding: 0; font-size:15px; font-weight:bold; color:#555; letter-spacing:-1px;  clear:both; margin-bottom:6px;line-height:20px}

.PhotoBox {padding:0px 0px ;}
.PhotoBoxTable { margin-right:7px; margin-left:7px}
.PhotoBoxImg{padding:0px 0px; border:1px solid #555555}
.PhotoComment {font-size:8pt; line-height:15px; padding-left: 8px}
.RelatedNewsBox {margin: 3px 7px ;border:1px solid #EAEAEA; background-color:#F5F5F5; color: #333333; padding:3px 5px; font-size:9pt; margin-bottom:10px; line-height:18px; width:220px; }

/*** 동영상 iframe 크기 조절 ***/
.NewsContent .PhotoBox iframe{ width:100% ; height: 100%}

#hlPdsUrl {margin-top:20px}

.VideoNewsList{ margin-bottom:15px}
.VideoNewsList table{}
.VideoNewsList table tr td{ border-bottom:1px solid #BFBFBF ; line-height:20px}
.VideoNewsList table tr td .Tit{font-size:16px; font-weight:bold;	color:#004276;	letter-spacing:-1px; }
.VideoNewsList table tr td .Name{font-size:13px; color:#888;	letter-spacing:-1px; }

.PhotoNewsList{padding:10px 0px 5px 10px; overflow:hidden}
.PhotoNewsList ul{}
.PhotoNewsList li{width:31.0%; float:left; padding:0px 3px 10px; text-align:center }
.PhotoNewsList li .Photo{height:125px; line-height:14px }
.PhotoNewsList li .PhotoImg{border:1px solid #CCC; width:85px; height:65px; margin:0px auto}
.PhotoNewsList li .Tit{text-align:center; padding-top:2px; font-size:12px; padding-bottom:2px}
.PhotoNewsList li .Date{ font-size:10px; color:#999; font-weight:normal}
.PhotoNewsList li .Writer{ font-size:10px; color:#999;letter-spacing:-1px;}

/*서포터즈앨범페이지*/
.ASAPhotoList{padding:10px 0px 5px 10px; overflow:hidden}
.ASAPhotoList ul{}
.ASAPhotoList li{width:31.0%; float:left; padding:0px 3px 10px; text-align:center}
.ASAPhotoList li .Photo{height:120px; line-height:14px }
.ASAPhotoList li .PhotoImg{border:1px solid #CCC; width:85px; height:65px; margin:0px auto}
.ASAPhotoList li .Tit{text-align:center; padding-top:2px; font-size:12px; padding-bottom:2px}


/*검색결과페이지*/
.NewsSearchList { overflow:auto}
.NewsSearchList ul {list-style:none; padding:0; margin:0px}
.NewsSearchList li {padding:0px 0px 5px 10px; border-bottom:1px solid #DDD; font-size:14px; font-weight:bold;letter-spacing:-1px; margin-bottom:8px; clear:both; overflow:auto}
.NewsSearchList a{color:#004276;}
.NewsSearchList li .Img{background-image: no-repeat; background-position:center;border:1px solid #CCC; width:70px; height:70px;float:left; margin-right:5px;}
.NewsSearchList li .WrDate{ font-size:10px; color:#999; font-weight:normal; line-height:10px}
.NewsSearchList li .Contents{ font-size:12px; color:#444;letter-spacing:-1px; line-height:12px}


/* 커뮤니티 게시판 */
.BoardList{overflow:auto}
.BoardList ul{}
.BoardList ul li{padding:0px 10px 5px 10px; border-bottom:1px solid #DDD; margin-bottom:8px; clear:both; overflow:auto; zoom:1; position:relative}
.BoardList ul li .Tit{font-size:14px; font-weight:bold;color:#333;letter-spacing:-1px; }
.BoardList ul li .Date{font-size:11px;;color:#999; padding-left:0px}
.BoardList ul li .Hit{font-size:10px; font-weight:bold;	color:#666; position:absolute; bottom:3px; right:10px; z-index:2}

.BoardTitDiv{overflow:auto; padding:10px; border-bottom:1px solid #DDD; position:relative}
.BoardTitDiv .Tit{font-size:16px; font-weight:bold;color:#333;letter-spacing:-1px; }
.BoardTitDiv .Date{font-size:11px;;color:#999; padding-left:2px}
.BoardTitDiv .Hit{font-size:10px; font-weight:bold;	color:#666; position:absolute; bottom:8px; right:13px; z-index:2}

.BoardContents{ padding:10px; border-bottom:1px solid #DDD;}


/*타이틀설명 히든으로 (시각장애인)*/
.hidden_phrase{visibility:hidden;width:0;height:0;overflow:hidden;position:absolute;top:-10000px;font-size:0;line-height:0}
#navibest_list2{display:none;}
#navibest_area .prev_next{position:absolute; z-index:11; top:74px; left:184px}
.prev_next{width:48px; }
.prev_next button{display:block;height:16px;overflow:hidden;position:absolute;top:0;background:url(/images/NaviBestBtn.gif) no-repeat;border:none;text-indent:-3000em;cursor:pointer;}
.prev_next .prev{width:24px;left:0;}
.prev_next .next{width:24px;left:24px;background-position:-24px 0px;}

.ReplyListBox {border: #d7d7d7 solid ; border-width: 1px; background-color:#FAFAFA; padding: 7px ; margin : 5px 0px 5px 0px; padding-top:5px}
.ReplyListBox li{font-size:9pt;word-break:break-all;padding:0px 2px 3px; margin-bottom:5px; border-bottom: dotted 1px #999999; line-height:18px}
.ReplyListBox .FS8{font-size:8pt; color:#999999}
.ReplyListBox .inputSideText{font-size:9pt; padding-bottom:3px}

.ReplyListTable { margin-bottom:10px}
.ReplyListTable .Td1{border-bottom: dotted 1px #DDDDDD; text-align:left; padding-left:5px; padding-bottom:5px; padding-top:10px}
.ReplyListTable .Td2{ padding-left:10px; border-bottom: dotted 1px #DDDDDD; text-align:left; padding-bottom:5px; padding-top:10px; padding-right:5px}
.ReplyListTable .Bold{ font-weight:bold; letter-spacing:-2px; padding-right:0px}

.NaviPointer {font-size:24pt; color:#99ccff}
A.NaviPointer{font-size:24pt; color:#99ccff; text-decoration:none}
